Session has already been started by session.auto-start or session_start()


#1

Hallo Leute,

ich wollte piwik installieren bekomme aber diesen Fehler.
Woran kann das liegen?

Wie kann ich das beheben?
Piwik 1.5.1